export declare const LOCAL_STORAGE_ITEMS: {
    SELECTED_CONV: string;
    SELECTED_CONV_INTEGRATION_ID: string;
    SELECTED_CLIENT_ID: string;
    SELECTED_CONV_FILTER: string;
};
declare const _default: {
    get(key: string): any;
    set(key: string, value: unknown): void;
    update(key: string, value: Record<string, unknown>): void;
    remove(key: string): void;
};
export default _default;
